建议使用以下浏览器,以获得最佳体验。 ie 9.0 以上版本 chrome 31 谷歌浏览器 firefox 30 火狐浏览器
温馨提示

抱歉,您需设置社区昵称后才能参与社区互动!

前往修改
我再想想
选择版块
主题:562帖子:1588

【调优工具】

【求助!】nginx安装处报错;下载openssl library仍报错

3 天前 231

在进行环境部署时,总是出现以下报错:

查看对应文档后下载openssl library

已经安装并且路径没有问题

但仍然出现上述同样的问题;重复部署好多次了,这是什么原因呢?该如何解决呢?

回复5

1 0
2022/6/20 09:05

您好,问题正在分析中,是否能够提供下安装日志,帮助定位

前天 21:41

好的好的
... 展开
1 0
2022/6/20 09:45

请提供一下 os类型和gcc版本

前天 21:45

os版本是:centos 7.6 64bit gcc version 4.8.5 20150623 (red hat 4.8.5-44) (gcc)
... 展开
0 0
2022/6/20 21:47
您好,问题正在分析中,是否能够提供下安装日志,帮助定位

这个是安装日志

    4.72 kb,下载次数:1

0 0
2022/6/21 16:41

从您提供的截图发现openssl的平台是x86,请确认您的环境是否是鲲鹏服务器,鲲鹏性能分析工具目前只能安装在鲲鹏服务器上,不支持在x86环境上进行安装。

0 0
2022/6/22 09:34

鲲鹏性能分析工具目前只能安装在鲲鹏服务器上,不支持在x86环境上进行安装。

上划加载中
直达楼层
全部回复
正序浏览
标签
您还可以添加5个标签
  • 没有搜索到和“关键字”相关的标签
  • 云产品
  • 凯发k8国际娱乐官网入口的解决方案
  • 技术领域
  • 通用技术
  • 平台功能
取消

【求助!】nginx安装处报错;下载openssl library仍报错-凯发k8国际娱乐官网入口

您已采纳当前回复为最佳回复

发帖: 13粉丝: 0

发表于2022年06月19日 18:35:45 231 5
[调优工具] 【求助!】nginx安装处报错;下载openssl library仍报错

在进行环境部署时,总是出现以下报错:

查看对应文档后下载openssl library

已经安装并且路径没有问题

但仍然出现上述同样的问题;重复部署好多次了,这是什么原因呢?该如何解决呢?

分享文章到朋友圈

分享文章到微博
您已采纳当前回复为最佳回复

发帖: 2粉丝: 7

级别 : 版主,版块专家

发表于2022年06月20日 09:05:19

您好,问题正在分析中,是否能够提供下安装日志,帮助定位

评论
前天 21:41

好的好的

... 查看全部
您已采纳当前回复为最佳回复

发帖: 8粉丝: 2

级别 : 版主,版块专家

发表于2022年06月20日 09:45:07

请提供一下 os类型和gcc版本

评论
前天 21:45

os版本是:centos 7.6 64bit gcc version 4.8.5 20150623 (red hat 4.8.5-44) (gcc)

... 查看全部
您已采纳当前回复为最佳回复

发帖: 13粉丝: 0

发表于2022年06月20日 21:47:58
您好,问题正在分析中,是否能够提供下安装日志,帮助定位

这个是安装日志

4.72 kb,下载次数:1

您已采纳当前回复为最佳回复

发帖: 8粉丝: 2

级别 : 版主,版块专家

发表于2022年06月21日 16:41:52

从您提供的截图发现openssl的平台是x86,请确认您的环境是否是鲲鹏服务器,鲲鹏性能分析工具目前只能安装在鲲鹏服务器上,不支持在x86环境上进行安装。

您已采纳当前回复为最佳回复

乌龟哥哥

发帖: 85粉丝: 24

发表于2022年06月22日 09:34:17

鲲鹏性能分析工具目前只能安装在鲲鹏服务器上,不支持在x86环境上进行安装。

您需要登录后才可以回帖 | 立即注册

您对问题的回复是否满意?
满意度
非常满意 满意 一般 不满意
我要反馈
0/200
网站地图